Package: org.gradle.tooling.events.task

## [Java] Interface TaskStartEvent

- org.gradle.tooling.events.task.TaskProgressEvent

- All Superinterfaces:
    StartEvent, ProgressEvent, TaskProgressEvent

  An event that informs about a task having started its execution.

  Since:
    2.5

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface TaskProgressEvent` | `getDescriptor`